# Generated by Django 3.1.12 on 2021-06-23 13:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0006_auto_20210623_0946'),
    ]

    operations = [
        migrations.AlterField(
            model_name='applicationstate',
            name='name',
            field=models.CharField(max_length=64, unique=True, verbose_name='name'),
        ),
    ]
